<?php

namespace Modules\Register\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Http\Response;
use Illuminate\Routing\Controller;

use Modules\Register\Http\Forms\RegistrationForm;

class RegisterController extends Controller
{
    /**
     * Отображение формы регистрации
     * @return Response
     */
    public function index()
    {
        $form = new RegistrationForm();
        
        return view('register::form', [
            'form' => $form
        ]);
    }

    /**
     * Store a newly created resource in storage.
     * @param Request $request
     * @return Response
     */
    public function store(Request $request)
    {
        //
    }
}
